.styleCustom1
{
color : #0F293A;

}

.styleCustom2
{
color : #CC0000;

}

.styleCustom3
{
color : #104B73;

}

.styleCustom4
{
color : #134975;

}

.styleCustom5
{

}

.styleCustom6
{

}

.styleCustom7
{

}

.styleCustom8
{

}

.styleCustom9
{

}

.styleCustom10
{

}

.styleMarkResult
{
color : white;
background-color: #D10707;
}

p.left
{
text-align: left;
}

p.center
{
text-align: center;
}

p.right
{
text-align: right;
}

p.justify
{
text-align: justify;
}

span.underline
{
text-decoration : underline;

}

table.MsoNormalTable td p
{
text-align: justify;
}

